!
! Zebra configuration saved from vty
!   2021/10/27 15:44:55
!
hostname sky
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface enp1s0
!
interface enp2s0
!
interface enp3s0
!
interface enp4s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface lo
!
interface vlan51
!
interface vlan99
 description Sky_Backbone
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 2
!
interface vlan100
!
interface vlan151
 description Silver-Sky vlakno
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 3
!
interface vlan201
 description PeerDOKSY
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
!
interface vlan202
 description Peer Dobra zaloha
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 300
!
interface vlan203
 description Sky-Banteng
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
 ip ospf dead-interval 60
!
interface vlan204
 description Sky-Duchodak
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
 ip ospf dead-interval 60
!
interface vlan205
 description Alcoma SKY - Doksy2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf priority 3
!
interface vlan207
 description Trango Sky-VKD
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 75
!
interface vlan208
 description Sky-Hyde
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
 ip ospf dead-interval 60
!
interface vlan209
 description Sky-Druzec-Square ECWA
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1000
 ip ospf priority 2
!
interface vlan210
!
interface vlan211
 description Sky-Moskevska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
 ip ospf dead-interval 60
!
interface vlan212
 description Sky-Snoopy
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
 ip ospf dead-interval 60
!
interface vlan213
 description 5G peer Zehrovice3 ZALOHA
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan215
 description Backbone: NodeVasickova
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf priority 2
!
interface vlan216
 description Future-net -- via KLFREE NETWORKS
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 2
 ip ospf priority 2
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan305
!
interface vlan306
 description peer kordacova2 + lan
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 60
 ip ospf priority 2
!
interface vlan400
!
interface vlan401
!
interface vlan402
!
interface vlan403
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan510
!
interface vlan511
!
interface vlan512
!
interface vlan513
!
interface vlan514
!
interface vlan521
!
interface vlan522
!
interface vlan523
!
interface vlan524
!
interface vlan525
!
interface wlan0
 description WiFi Lhota
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
 ip ospf dead-interval 60
!
router ospf
 ospf router-id 10.102.32.99
 passive-interface vlan203
 passive-interface vlan305
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 passive-interface vlan503
 passive-interface vlan510
 passive-interface vlan511
 passive-interface vlan512
 passive-interface vlan513
 passive-interface vlan514
 network 10.102.32.8/29 area 0.0.0.3
 network 10.102.32.64/29 area 0.0.0.3
 network 10.102.32.96/29 area 0.0.0.0
 network 10.102.32.104/29 area 0.0.0.0
 network 10.102.32.128/29 area 0.0.0.3
 network 10.102.32.160/29 area 0.0.0.9
 network 10.102.32.168/29 area 0.0.0.10
 network 10.102.32.176/29 area 0.0.0.3
 network 10.102.32.200/29 area 0.0.0.0
 network 10.102.39.0/29 area 0.0.0.3
 network 10.102.42.0/24 area 0.0.0.3
 network 10.102.44.128/28 area 0.0.0.3
 network 10.102.44.144/29 area 0.0.0.3
 network 10.102.44.160/27 area 0.0.0.3
 network 10.102.44.192/26 area 0.0.0.3
 network 10.102.49.0/25 area 0.0.0.0
 network 10.102.49.128/28 area 0.0.0.3
 network 10.102.49.144/29 area 0.0.0.3
 network 10.102.49.152/29 area 0.0.0.3
 network 10.102.49.160/27 area 0.0.0.3
 network 10.102.49.192/26 area 0.0.0.3
 network 10.102.53.0/29 area 0.0.0.3
 network 10.102.59.8/29 area 0.0.0.3
 network 10.102.60.0/29 area 0.0.0.3
 network 10.102.60.8/29 area 0.0.0.3
 network 10.102.60.16/28 area 0.0.0.3
 network 10.102.60.32/27 area 0.0.0.3
 network 10.102.60.64/26 area 0.0.0.3
 network 10.102.60.128/27 area 0.0.0.3
 network 10.102.60.160/28 area 0.0.0.3
 network 10.102.60.176/29 area 0.0.0.3
 network 10.102.60.192/26 area 0.0.0.3
 network 10.102.61.0/29 area 0.0.0.3
 network 10.102.61.8/29 area 0.0.0.3
 network 10.102.61.16/29 area 0.0.0.3
 network 10.102.61.32/27 area 0.0.0.3
 network 10.102.61.64/26 area 0.0.0.3
 network 10.102.61.128/26 area 0.0.0.3
 network 10.102.61.192/27 area 0.0.0.3
 network 10.102.61.224/27 area 0.0.0.3
 network 10.102.112.24/29 area 0.0.0.9
 network 10.102.145.128/29 area 0.0.0.9
 network 10.102.146.0/29 area 0.0.0.9
 network 10.102.152.0/29 area 0.0.0.0
 network 10.102.152.40/29 area 0.0.0.10
 network 10.102.158.0/29 area 0.0.0.0
 network 10.102.159.0/29 area 0.0.0.0
 network 10.102.180.128/29 area 0.0.0.3
 network 10.102.180.136/29 area 0.0.0.3
 network 10.102.180.144/28 area 0.0.0.3
 network 10.102.180.160/27 area 0.0.0.3
 network 10.102.180.192/29 area 0.0.0.3
 network 10.102.180.208/29 area 0.0.0.3
 network 10.102.204.120/29 area 0.0.0.9
 network 10.102.206.0/29 area 0.0.0.9
 network 10.218.8.128/29 area 0.0.0.9
 network 172.24.19.0/29 area 0.0.0.3
 network 172.25.6.0/29 area 0.0.0.3
 network 172.25.20.0/29 area 0.0.0.3
 area 0.0.0.3 nssa translate-candidate no-summary
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
agentx
line vty
 access-class term
!
